body {
   font-family: 'Roboto', sans-serif;
}
.container {
   width: 1280px;
   margin: 0 auto;

}
.header {
   margin-bottom: 48px;
}
.header-logo {
   padding: 63px 0 38px 0;
}
.header-logo-link {
   font-size: 80px;
   line-height: 94px;
   color: #000000;
   text-decoration: none;
}
.header-logo-link span {
   color: #4BCAFF;
}
.header-navi {
   display: flex;
   justify-content: center;
   background: #35444F;
   align-items: center;
}
.header-navi-item:hover {
   background: #222F3A;
}
.header-navi-link {
   text-decoration: none;
   font-weight: 400;
   font-size: 24px;
   line-height: 28px;
   padding: 26px 38px 19px 38px;
   color: #FFFFFF;
   display: inline-block;
   border-left: 1px solid #fff;
}
.aside-menu-item:hover {
   background: #222F3A;
}
.main {
   display: flex;
   justify-content: space-between;
   margin-bottom: 54px;
}
.main-aside {
   width: 344px;
   box-sizing: border-box;
}
.aside-menu-link {
   padding: 25px 44px;
   font-weight: normal;
   font-size: 27px;
   line-height: 27px;
   display: block;
   text-decoration: none;
   color: #495863;
}
.aside-menu-link:hover {
   color: #35444F;
   padding-left: 70px;
   background: #DBDBDB;
}
.main-aside {
   border: 1px solid #000;
   align-self: start;
}
.main-article {
   width: 885px;
   display: flex;
   flex-direction: column;
}
.main-article-img {
   height: 529px;
   display: flex;
   justify-content: center;
   align-items: center;
   border: 1px solid #000;
}
.main-article-img img {
   transition: transform .4s;
   -webkit-transition: transform .4s;
   -moz-transition: transform .4s;
   -ms-transition: transform .4s;
   -o-transition: transform .4s;
}
.main-article-img img:hover {
   transform: scale(1.2);
   -webkit-transform: scale(1.2);
   -moz-transform: scale(1.2);
   -ms-transform: scale(1.2);
   -o-transform: scale(1.2);
}
.main-article-text {
   font-size: 18px;
   line-height: 24px;
   color: #2C2C2C;
   margin-top: 34px;
}
.footer {
   display: flex;
   justify-content: space-between;
   align-items: center;
   padding-left: 40px;
   padding-right: 40px;
   background: rgba(99, 105, 110, 0.48);
   box-sizing: border-box;
}
.footer-navi {
   display: flex;
   justify-content: center;
}
.footer-navi-link {
   font-size: 28px;
   line-height: 28px;
   display: inline-block;
   padding: 22px 40px 22px 0;
   display: flex;
   align-items: center;
   color: #0C1927;
   text-decoration: none;
}
.footer-copyright {
   font-weight: normal;
   font-size: 24px;
   line-height: 24px;
   color: #010101;
}
.footer-navi-link:hover {
   color: #3181A6;
   border-bottom: 1px solid #3181A6;
   display: inline-block;
   padding-bottom: 15px;
}